uuid: 291e9930-f410-4a75-b47a-73920d69071b
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_bp_classes
    - paragraphs.paragraphs_type.bp_columns
  module:
    - options
id: paragraph.bp_columns.field_bp_classes
field_name: field_bp_classes
entity_type: paragraph
bundle: bp_columns
label: 'CSS class(es)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
